Can I take the old version of the MCD - Integration and API Associate exam?